Forum de l’article

Jouer avec le plugin Dictionnaires

Qui êtes-vous ?
Votre message

Pour créer des paragraphes, laissez simplement des lignes vides.

Ajouter un document

Rappel de la discussion
Le ?> n’est plus nécessaire dans les fichiers php
Rv2mars - le 14 novembre 2019

Bonjour Jean Christophe,

merci pour ce plugin génial et toujours en évolution :)
Jutes un petit mot pour préciser que dans SPIP et selon les dernières conventions php, la fermeture du fichier php ne nécessite plus la balise fermante ?> à la fin du fichier.
C’est une recommandation que l’on retrouve dans l’article https://www.spip.net/fr_article4654.html

Bien cordialement,
Rv ;)

Le ?> n’est plus nécessaire dans les fichiers php
Jean Christophe Villeneuve - le 14 novembre 2019

Oui tu as raison.

Je vais le mettre dans ma todo-list pour y penser.
Surtout que c’est rien à faire.
Merci